/*
Theme Name:     Skin Beauty Child
Description:    A child theme based on the Skin Beauty parent theme.
Author:         Darren G. O'Loughlin
Template:       skinbeauty
Version:		1.0
Text Domain:	sb-child
*/

a[href$="find-a-store/"] {
	display: none;
}

.nutrition-facts-link {
    display: inline-block;
    color: #22612c;
    font-weight: 600;
    margin-top: 20px;
}

.nutrition-facts-link:hover {
    color: #22612c;
    text-decoration: underline;
}

.jquery-modal.blocker {
    z-index: 99999;
}

.modal {
    max-width: 700px;
    width: 98%;
}

.nutrition-facts-close {
    position: relative;
    display: block;
    float: right;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    width: 60px;
    padding: 10px 20px;
    border-radius: 20px;
    background: #02622e;
}

.nutrition-facts-close:hover {
    color: #000;
    background: #E8E1CF;
}

/***** Flavor Nutrition Facts **************/
.nutrition-facts {
    padding: 0 15px;
}

.nutrition-facts p {
    color: #000;
    line-height: 1.4;
}

#facts-table {
    max-width: 400px;
    padding: 10px;
    border: 1px solid #4b328e;
    margin: 0 auto 20px;
}

#facts-table * {
    color: #000;
}

#facts-table h3 {
    font-size: 48px;
    font-weight: 700;
    line-height: 1;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid;
}

#facts-table .servings {
    font-size: 18px;
    line-height: 1.2;
}

#facts-table .servings.line-2,
#facts-table .servings.line-2 span {
    font-weight: 700;
}

#facts-table .servings.line-2 span {
    float: right;
}

#facts-table table {
    margin: 5px 0 0;
    border-top: 8px solid;
    text-align: left;
}

#facts-table table th,
#facts-table table td {
    line-height: 1 !important;
    padding: 4px 1%;
}

#facts-table table th {
    font-size: 11px;
    text-align: right;
    background: none;
}

#facts-table tr td {
    border-bottom: 1px solid;
}

#facts-table table th:nth-child(2),
#facts-table table td:nth-child(2) {
    border-right: 1px solid;
    border-left: 1px solid;
}

#facts-table tr.calories td:nth-child(2),
#facts-table tr.calories td:nth-child(3),
#facts-table tr.sub-heading {
    text-align: right;
}

#facts-table tr.calories td {
    font-weight: 700;
    border-bottom: 4px solid;
}

#facts-table tr.calories td {
    font-size: 34px
}

#facts-table tr.calories td:first-child {
    font-size: 24px
}

#facts-table tr.sub-heading {
    font-size: 12px;
    font-weight: 700;
}

#facts-table tr.nutrients {
    font-size: 12px;
}

#facts-table tr.nutrients.sect-1 td:first-child {
    font-weight: 700;
}

#facts-table tr.nutrients.sect-1:last-child td {
    border-bottom: 8px solid;
}

#facts-table tr.nutrients td span {
    float: right;
    font-weight: 700;
}

#facts-table tr.nutrients.sect-2 td span {
    font-weight: 400;
}

#facts-table tr.nutrients td span.sym-percent:after {
    content: '%';
}

#facts-table tr.nutrients td.is-child,
#facts-table tr.nutrients td.is-child-subset {
    font-weight: 400 !important;
    padding: 4px 0;
    text-indent: 8%;
}

#facts-table tr.nutrients td.is-child-subset {
    text-indent: 15%;
}

#facts-table tr.nutrients.sect-2:last-child td {
    border-bottom: 4px solid;
}

#facts-table tr.footnote {
    font-size: 10px;
}

#facts-table tr.footnote td {
    border-bottom: none;
}

.nutrition-facts #additional-details {
    font-size: 13px;
    line-height: 1.4;
}
/***** end Flavor Nutrition Facts **********/
